@charset "utf-8";
/*--MOBILE PHONE --*/

@media only screen and (min-width:100px), only screen and (max-width:480px) {

body{font:12px/1.2em arial, helvetica, sans-serif; line-height:1.5em; padding:0; background-position:0 20px}

h1, h2, h3, h4, h5, h6{line-height: 1.2em;}
h1{font-size: 2.2em; }

/*--LAYOUTS--*/
#page{margin: 0 auto; min-width:100px; max-width:480px; }

#headerbar{width:100%; height:346px; background:#f4f4f4; border-bottom:5px solid #90989e;}
#header{height:300px; position: relative; min-width:100px; max-width:480px; margin: 0 auto;}

#logo{padding:5px 0 0 0; float:none; width:174px; margin:0 0 0 27%;}

/*--Utility nav--*/
#header-navigation {float:none; padding:3px 0 3px 0; margin:5px 0 0 27%; text-align:center}

#content{margin:0 auto; max-width:480px; min-width:100px; padding:10px 0 20px 0; position:relative;  }
#main-content{position:relative; float:none; width:94%; padding:0 1% 20px 4%;}
div#home{width:93%; padding:5px 3% 10px 4%; position:relative;}

/*--BANNER--*/
#feature{margin:0 0 0 0; height:220px; overflow:hidden; text-align:center; width:100%; position:relative;}
#feature img{text-align:center; margin:0; overflow:hidden; }

/*--Banner-Indaba--*/
#banner-indaba{width:auto; height:auto; min-height:130px; margin:0 0 30px 0; padding:24px 0 24px 3%; background:url(../images/banner-indaba-back1.png) bottom 50px no-repeat; background-size:90px auto;}
#banner-indaba p{display:inline-block; float:left; width:50%; margin:0 0 0 0; padding:0; font-size:1.25em; font-weight:bold; color:#9b9b9b; text-transform:uppercase; line-height:1.5em;}
#banner-indaba a.bani{display:inline-block; float:left; margin:0 3% 0 0; padding:0; width:31.6%; position:relative; border:none;}
#banner-indaba a.bani img{width:100%; height:auto;}

/*--MAIN NAVIGATION--*/
#main-navigation{clear:both; float:none; position:absolute; left:0; top:185px; width:100%; margin:0; padding:0;}
#main-navigation ul{margin:0 0 0 15px; padding:5px 0; border-top:1px dotted #CCC; }
#main-navigation li {margin:0 0 0 -3px; padding:0; position:relative; float:none; display:list-item; list-style:none; border-right:none; border-bottom:1px dotted #CCC; }
#main-navigation li a{font-size:1.25em; padding:6px 10px 6px 10px; margin:0; border:none; -moz-border-radius: 0px; -moz-border-radius:0; border-radius:0; border-bottom: none;}
#main-navigation li a:hover{padding:6px 10px 6px 10px; margin:0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background:#fff}
#main-navigation li.active a{padding:6px 10px 6px 10px; margin:0; background-color:#90989e; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadownone; color:#fff}
#main-navigation a.last, nav li:last-child{border:none;}

/*--SEARCH--*/
li#search{float:none; margin-top:33px;}
#search li input[type=text] {width:90px; height:22px; padding:0px 3px 0px 3px; }
#search li input[type=submit] {display:block; width:55px; height:22px; color:#5b5959 !important; background:url('../images/btn-backtile1.jpg') repeat-x 0 0; border:1px solid #aca8a8; padding:0px 3px 0px 4px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin-right:0; cursor:pointer; text-shadow:1px 1px 1px #fff;}
#search li [type=submit]:hover{color:#000; }

/*--GENERIC CLASSES--*/
.row.home{padding-top:0; margin-top:40px; position:relative;}
.col{width:95%;}
.col-10,
.col-15,
.col-20,
.col-24,
.col-25,
.col-30,
.col-33,
.col-35,
.col-40,
.col-45,
.col-46,
.col-48,
.col-50,
.col-55,
.col-60,
.col-65,
.col-70,
.col-75,
.col-80 {width:95%;}
.left, .right{float:none;}
	
/*--Responsive 50% columns--*/
.leftcol{width:90%; float:none; margin:0 auto 20px auto; }
.rightcol{width:90%; float:none; border-left:0px; margin:0 auto 20px auto; padding-left:0; }

/*--Banner Content--*/
#share-widget{position:relative; top:inherit; right:inherit; width:97%; height:auto; margin:0px 0 0 0}

#slogan{position:absolute; top:-280px; left:0px; z-index:100; width:255px; height:150px; background:url(../images/slogan-bg.png); padding:20px 0 0 20px}

/*--Commodities--*/
#commodities-wrapper{width:100%; height:auto; min-height:75px; position:relative; background:#f2f2f2;}
#commodities{padding:10px 0 10px 0; text-align:center;}

.widget{text-align:left; width:92%; float:none; background:url(../images/commodities-back.jpg) left top repeat; padding:10px 3% 0 3%; margin:0 auto; position:relative; border:1px dotted #999;}
.widget.last{text-align:left; width:92%; float:none; padding:10px 3% 0 3%; margin:0 auto; border:1px dotted #999;}

/*--Banner-Indaba--*/
#banner-indaba{width:92%; margin:0 0 30px 0; padding:20px 3% 24px 5%; background:url(../images/banner-indaba-back1.png) bottom right no-repeat; background-size:70px auto;}
#banner-indaba p{display:inline-block; float:none; width:90%; margin:0 auto; padding:0; font-size:1.2em; font-weight:bold; line-height:1.5em;}
#banner-indaba img{margin:0; padding:0; float:none;}
#banner-indaba a.bani{display:inline-block; float:none; margin:0 3% 0 0; width:90%; }
#banner-indaba a.bani img{width:100%; height:auto;}

/*--Banner Chamber--*/
#chamber{margin:0 0 20px 0; text-align:center; border:2px solid #b9a17b; border-radius:10px; padding:20px; position:relative;}
#chamber h2{font-weight:normal; font-size:1.9em; margin-bottom:10px}
#chamber p{font-size:1.1em; margin:0}
#chamber a{border:none;}
#chamber img{margin:0; padding:0; width:90%; height:auto;}

/*--HOME NB--*/
.h-nb{background:#FDAF17; border:1px solid #333; width:90%; padding:14px; margin:0px 0 10px 0px;}
.nb1{background:#FDAF17; border:1px solid #333; width:92%; padding:14px; margin:-30px 0 10px 10px;}

img.left{float:left !important; mar}
#home .row{margin-bottom:60px; position:relative;}
#home .col, #home .col-45, #home .col-30, #home .col-65{width:95%; float:none;}
#home .left{float:none;}
#home .right{float:none;}
#home .brdrlft{border:none;}
#home .reports, #home .news{margin-bottom:50px;}
	
.col-10{width:95%;}
.col-15{width:95%;}
.col-20{width:95%;}
.col-24{width:95%;}
.col-25{width:95%;}
.col-30{width:95%;}
.col-35{width:95%;}
.col-40{width:95%;}
.col-45{width:95%;}
.col-46{width:95%;}
.col-48{width:95%;}
.col-50{width:95%;}
.col-60{width:95%;}
.col-65{width:95%;}
.col-70{width:95%;}
.col-75{width:95%;}
.col-80{width:95%;}

/*--Footer--*/
#footer {height:auto; }
.footerblock{max-width:480px; padding:0 0 0 10px; margin:0;}
.footerblock .col-60, .footerblock .col-35{width:90%;}
.footerblock .col-35{padding-top:10px;}
.footerblock .left, .footerblock .right{float:none; clear:both;}
#footer-navigation {float:none; margin:0px 5px 10px 0px; }
#footer-navigation ul{display:block; margin-bottom:10px;}

/*--SUB NAVIGATION--*/
#sub-navigation {position:relative; float:none; width:92%; padding:8px 1% 12px 4%;}

/*--NB--*/
.nb2{background:#CCC; border:1px solid #333; width:90%; padding: 10px 10px;}

#skip, .skip{position: absolute; top:-500px; display:none}

/*--TABLES--*/
table{font-size:0.85em; line-height:1.2em}

}